manualtriggeringpolicy.h File Reference

## Classes

class | ManualTriggeringPolicy
| ManualTriggeringPolicy only rolls over on explicit calls to RollingFileAppender.rollover(). More...

## Namespaces

| log4cxx
| log4cxx::helpers
| We need to double some logic from LOG4CXX_PTR_DEF or else we are unable to override the comparison operator, which we need to properly fix LOGCXX-394.
| log4cxx::rolling